Bug 1671232 - abrt-hook-ccpp deletes the directory where sosreport was about to be generated for another core dump, and got hang
Summary: abrt-hook-ccpp deletes the directory where sosreport was about to be generate...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libreport
Version: 7.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 7.8
Assignee: Martin Kutlak
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks: 1822092
TreeView+ depends on / blocked
 
Reported: 2019-01-31 07:29 UTC by Masahiro Matsuya
Modified: 2020-04-08 09:05 UTC (History)
5 users (show)

Fixed In Version: libreport-2.1.11-49.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1822092 (view as bug list)
Environment:
Last Closed: 2020-03-31 19:42:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1040 None None None 2020-03-31 19:43:13 UTC

Comment 6 errata-xmlrpc 2020-03-31 19:42:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1040


Note You need to log in before you can comment on or make changes to this bug.